/* 导航 */
.Yd_navBox {
    width: 100%;
    z-index: 100;
    height: 1rem;
    background: #fff;
    position: fixed;
    margin: auto 0;
    display: flex;
    transition: all 0.5s linear;
}

.Yd_navBox_img {
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: center;
    padding: 0 .5rem;
}

.Yd_navBox_img>img {
    width: 1.80rem;
    height: .52rem;
}

.Yd_navBox_imgicon>img {
    width: .68rem;
    height: .68rem;
    display: block;
}

.Yd_navBox_Details {
    z-index: 999;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 0;
    height: 100%;
    overflow: hidden;
    background: #fff;
    transition: all 0.5s linear;
}

.Yd_navBox_Details>div {
    text-align: right;
    font-size: .48rem;
    padding: .2rem .5rem .2rem 0;
}

.Yd_navBox_DetailsUl>li a {
    display: block;
    width: 100%;
    height: 1.1rem;
    line-height: 1.1rem;
    padding: 0 .2rem;
    color: #000;
    font-size: .26rem;
}

.navBox {
    width: 100%;
    display: none;
}

.Nav_top {
    width: 100%;
    height: .9rem;
    position: absolute;
    top: 0;
    z-index: 10;
}

.Nav_top1 {
    width: 100%;
    height: .9rem;
    position: fixed;
    top: 0;
    z-index: 10;
    background-color: #fff;
    transform: scale(0.5s);
    z-index: 100;
}

.Nav_topContent {
    width: 17rem;
    margin: auto;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.Nav_topContent>img {
    width: 2rem;
    height: .6rem;
}

.navUl {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.navLi a {
    font-size: .22rem;
    padding: .05rem .2rem;
    cursor: pointer;
    border-bottom: .01rem solid #ccc;
    margin: 0 .1rem;
}

.navLi_Ul {
    display: none;
    transition: opacity 1s ease;
    position: absolute;
    background: #cf1314;
    width: auto !important;
    top: .93rem;
    z-index: 999;
    padding: .2rem 0;
    line-height: 3.2;
}

.navLi .navLi_a:after {
    content: '';
    width: 0;
    height: .03rem;
    transition: all 0.3s;
    background: #cf1314;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -30%;
}

.navLi.on .navLi_a:after {
    width: 60% !important;
}

.navLi.on .navLi_a {
    color: #cf1314;
}

.Nav_topContent1 {
    width: 17rem;
    margin: auto;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.Nav_topContent1>img {
    width: 2rem;
    height: .6rem;
}

.navUl1 {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.navLi1 a {
    font-size: .22rem;
    padding: .05rem .2rem;
    cursor: pointer;
    margin: 0 .1rem;
}

.navLi_a1:after {
    content: '';
    width: 0;
    height: .03rem;
    transition: all 0.3s;
    background: #cf1314;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -30%;
}

.navLi1.on .navLi_a1:after {
    width: 60% !important;
}

.navLi1.on .navLi_a1 {
    color: #cf1314;
}

.productsBanner {
    height: 2rem;
    position: relative;
}

.productsBanner img {
    width: 100%;
    height: 100%;
}

.homeBox {
    width: 100%;
    height: 100%;
    position: relative;
    padding-top: 1rem;
}

.ContactUsBox {
    background-color: #fff;
    padding: 0 .2rem;
    box-sizing: border-box;
}

.ContactUsBox_C {
    margin: auto;
    padding-top: .3rem;
}

.ContactUsBox_CTT {
    font-size: .44rem;
    font-family: pb;
    text-transform: uppercase;
}

.C_UL {
    width: 100%;
    overflow: hidden;
    margin-top: .25rem;
}

.C_UL li {
    width: 100%;
    margin: 0 1% .25rem 1%;
    background: #f5f5f5;
    padding: .3rem .25rem;
    box-sizing: border-box;
}

.C_Li_item {
    width: 100%;
    overflow: hidden;
}

.LI_item_pic {
    width: .8rem;
    height: .8rem;
    float: left;
    overflow: hidden;
    text-align: center;
    background: #cf1314;
    line-height: .6rem;
    color: #fff;
    border-radius: .6rem;
}

.LI_item_msg {
    padding-left: 1rem;
    padding-top: .05rem;
}

.LI_item_msg p {
    font-size: .3rem;
    color: #999;
}

.LI_item_msg span {
    font-size: .3rem;
    line-height: 1.5;
    margin-top: .05rem;
    display: block;
}

.LI_item_msg span a {
    color: #000;
    transition: all .3s;
    font-size: .3rem;
}

.C_UL li:first-child .LI_item_pic {
    background: url('../img/32.png') no-repeat center center #cf1314;
    background-size: 74%;
}

.C_UL li:nth-child(2) .LI_item_pic {
    background: url('../img/35.png') no-repeat center center #cf1314;
    background-size: 74%;
}

.C_UL li:nth-child(3) .LI_item_pic {
    background: url('../img/36.png') no-repeat center center #cf1314;
    background-size: 74%;
}

.C_UL li:nth-child(4) .LI_item_pic {
    background: url('../img/30.png') no-repeat center center #cf1314;
    background-size: 74%;
}

.C_UL li:nth-child(5) .LI_item_pic {
    background: url('../img/28.png') no-repeat center center #cf1314;
    background-size: 60%;
}

.C_UL li:last-child .LI_item_pic {
    background: url('../img/38.png') no-repeat center center #fff;
    background-size: 60%;
}

.C_UL li:hover,
.C_UL li.on {
    background: #cf1314;
}

.C_UL li.on .LI_item_msg p,
.C_UL li.on .LI_item_msg span a {
    color: #fff;
}

.C_UL li:hover .LI_item_msg p,
.C_UL li:hover .LI_item_msg span a,
.C_UL li:hover .LI_item_msg span {
    color: #fff;
}

.C_UL li:hover:first-child .LI_item_pic {
    background: url('../img/33.png') no-repeat center center #fff;
    background-size: 74%;
}

.C_UL li:hover:nth-child(2) .LI_item_pic {
    background: url('../img/34.png') no-repeat center center #fff;
    background-size: 74%;
}

.C_UL li:hover:nth-child(3) .LI_item_pic {
    background: url('../img/37.png') no-repeat center center #fff;
    background-size: 74%;
}

.C_UL li:hover:nth-child(4) .LI_item_pic {
    background: url('../img/31.png') no-repeat center center #fff;
    background-size: 74%;
}

.C_UL li:hover:nth-child(5) .LI_item_pic {
    background: url('../img/27.png') no-repeat center center #fff;
    background-size: 60%;
}

.ContactUs02_C {
    margin: auto;
    padding: .5rem .2rem;
    box-sizing: border-box;
}

.ContactUsBox_CMsg {
    font-size: .27rem;
    font-family: pr;
    color: #666;
}

.productsD3_infoform button {
    width: 4rem;
    height: .8rem;
    line-height: .45rem;
    margin-top: .2rem;
    font-family: pr;
    color: #fff;
    font-size: .3rem;
    text-align: center;
    cursor: pointer;
    background: #cf1314;
    border-width: initial;
    border-style: none;
    border-color: initial;
    border-image: initial;
    display: block;
    border-radius: .05rem;
}

.productsD3_infoform button:hover {
    opacity: 0.8;
}

.infoform {
    margin-top: .2rem;
}

.infoform input,
.infoform textarea {
    width: 100%;
    font-family: pr;
    resize: none;
    margin-bottom: .07rem;
    color: rgb(34, 34, 34);
    font-size: .26rem;
    padding: 0px .2rem;
    box-sizing: border-box;
    display: block;
    border: 0;
    border: 1px solid #dcdcdc;
    background: none;
}

.infoform input {
    height: .8rem;
    line-height: .48rem;
    border-radius: .05rem;
}

.infoform textarea {
    padding: .2rem;
    border-radius: .1rem;
}

.infoform_input {
    height: .45rem;
    line-height: .48rem;
    border-radius: .05rem;
}

.TR_del_box input,
.TR_del_box textarea {
    width: 100%;
    font-family: pr;
    resize: none;
    margin-bottom: .07rem;
    color: rgb(34, 34, 34);
    font-size: .16rem;
    padding: 0px .2rem;
    box-sizing: border-box;
    display: block;
    border: 0;
    border: 1px solid #dcdcdc;
    background: none;
}

.ContactUs03 {
    width: 100%;
    margin-top: .3rem;
}

.ContactUs03 img {
    width: 100%;
    display: block;
}

footer {
    background: #333;
}

.footer_C {
    margin: auto;
    justify-content: space-between;
    padding: 0 .5rem;
}

.footer_B {
    background: #222;
    font-size: .28rem;
    padding: .15rem;
    clear: both;
    text-align: center;
    color: rgba(204, 204, 204, 0.5);
}

.footer_item1 {
    width: 25%;
    padding-top: .6rem;
    display: none;
}

.footer_item2 {
    width: 100%;
    padding-top: .6rem;
}

.footer_item2 p {
    font-size: .32rem;
    color: rgb(204, 204, 204);
    line-height: 1.4;
    font-family: pr;
}

.item2_ULli {
    display: flex;
    align-items: center;
}

.item2_UL {
    margin-top: .2rem;
}

.item2_ULli P,
.item2_ULli a {
    font-size: .3rem;
    margin: .08rem 0;
    color: #ccc;
    display: block;
}

.item2_ULli a span {
    font-size: .3rem;
    font-family: pb;
    color: #cf1314;
}

.item2_ULli img {
    width: .4rem;
    height: .4rem;
    margin-right: .2rem;
}

.footer_item3 {
    width: 100%;
    background: #cf1314;
    padding: .38rem .28rem .5rem;
    margin: .3rem 0;
}

footer h4 {
    color: #fff;
    font-size: .36rem;
    font-family: pb;
    margin-bottom: .18rem;
}

.footer_ul {
    margin-bottom: .3rem;
}

footer .footer_ul p a {
    color: #ddd;
    font-size: .15rem;
    line-height: .35rem;
    display: block;
}

.footer_item3 input,
.footer_item3 textarea {
    width: 100%;
    font-family: pr;
    resize: none;
    margin-bottom: .2rem;
    color: rgb(34, 34, 34);
    font-size: .3rem;
    background: rgb(255, 255, 255);
    padding: 0px .2rem;
    box-sizing: border-box;
    display: block;
    border: 0;
}

.footer_item3 input {
    height: .7rem;
    line-height: .7rem;
    border-radius: .5rem;
}

.footer_item3 textarea {
    padding: .2rem;
    border-radius: .1rem;
}

.footer_item3 button {
    width: 4rem;
    margin: auto;
    margin-top: .4rem;
    height: .8rem;
    font-family: pr;
    font-weight: 500;
    line-height: .45rem;
    color: #000;
    font-size: .3rem;
    text-align: center;
    cursor: pointer;
    border-radius: .5rem;
    background-color: #fff;
    border-width: initial;
    border-style: none;
    border-color: initial;
    border-image: initial;
    display: block;
}

.footer_item3 button:hover {
    opacity: 0.9;
}